a{
    color: #999 !important;
}

.btn-td {
    background: #003C71 !important;
    border-color: #003C71 !important;
    color: white !important;
}

.btn-td-azul {
    background: #003C71 !important;
    border-color: #003C71 !important;
    color: white !important;
}

.btn-lp {
    background: white;
    border-color: #003C71 !important;
    color: #003C71 !important;
}

.btn-acciones {
    background-color: #003C71 !important;
    border-color: #003C71 !important;
    color: #ffffff !important;
}

.text-white {
    color: white !important;
}

.navbar-td {
    background: white !important;
}

.navbar-top-links>li>a:hover, .navbar-top-links>li>a:focus, .navbar-top-links>.open>a, .navbar-top-links>.open>a:hover, .navbar-top-links>.open>a:focus {
    color: #003C71 !important;
    background-color: #ccc !important;
}

.enlace-gris {
    color: #777777 !important; 
}

.enlace-lp {
    color: #0099ff !important;
}

.footer-td {
    background: white !important;
}

.slider {
    background-color: #ccc;
}

.my-group .form-control{
    width: 50%;
}

.icono-lp {
    max-width: 20px; 
}

.menu-module:hover {
    background-color: #0099FF !important;
    color: white !important;
}

.menu-module {
    background: #003C71 !important;
    color: #ffffff !important;
}

.menu-link {
    background-color: white !important;
    color: #777777 !important;
}

.menu-link:hover {
    background-color: #ccc !important;
    color: #003C71 !important;
}

.menu-link.active {
    background-color: #ccc !important;
    color: #003C71 !important;
}

.modal-header {
    padding: 10px 15px !important;
    background: #003C71 !important;
    color: white !important;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 3px;
    text-align: center;
}

.close {
    color: #ffffff !important;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #eeeeee !important;
}

input:checked + .slider {
    background-color: #003C71 !important;
}

.select2-search--dropdown {
    border-color:red !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected]{
    background-color:#003C71 !important;
    color:#ffffff !important;
}

.select2-container--default .select2-results__option[aria-selected=true]{
    background-color: #bdbdbd !important;
    color: #000000 !important;
}

.modal-dialog {
    margin-top: 60px;
}

.input-descripcion {
    margin: 0px -6.9px 0px 0px;
    min-width: 100% !important;
    max-width: 100% !important;
    min-height: 180px !important;
    max-height: 180px !important;
}

.logo-panel{
    width: 110px;
    margin-top: 2px;
}

.logo-panel-td{
    max-width: 110px;
    margin-top: 0px;
}

.sidebar {
    border-radius: 5px !important;
}

th {
    text-align: center !important;
}

.navbar-toggle {
    margin-right: auto;
}

@media screen and (max-width: 480px) {
  .no-mobile{
    display: none;
  }
}

@media screen and (min-width: 480px) {
    .mobile{
      display: none;
    }
  }
  

.select2-container .select2-selection--single {
    height: 34px !important;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #ccc !important;
}

.navbar-badge {
    position: absolute;
    top: 9px;
    right: 38px;
    font-size: .6rem;
    font-weight: 300;
    padding: 2px 4px;
}
.badge-danger {
    color: #fff;
    background-color: #DC3545;
}
.badge {
    display: inline-block;
    padding: .25em .4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
}

.img-perfil-cedula {
    max-width: 95%;
    max-height: 95%;
    margin-top: 15px;
}

.icon-validacion {
    font-size: 20px;
    margin-left: 10px;
}

.navbar-top-links li a {
    padding: 12px;
    margin-top: 6px;
    min-height: 40px;
}

thead.page {
    background-color: #003C71 !important;
    color: white !important;
}

.modulo.active {
    color: #0099ff !important;
}
.seccion.active {
    color: #0099ff !important;
}

.active {
    color: #0099ff !important;  
}

.navbar-top-links li:last-child {
    margin-right: 0px;
}

.navbar-brand {
    padding: 5px 5px;
}

.image-banner {
    border-radius: 10%;
    width: 35px;
    height: 35px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.zoom{
    /* Aumentamos el ancho y la altura durante 1 segundo */
    transition: width 0.5s, height 0.5s, transform 0.5s;
    -moz-transition: width 0.5s, height 0.5s, -moz-transform 0.5s;
    -webkit-transition: width 0.5s, height 0.5s, -webkit-transform 0.5s;
    -o-transition: width 0.5s, height 0.5s,-o-transform 0.5s;     
  }
  .zoom:hover{
    /* tranformamos  su tamaño al pasar el mouse por encima con scale(2.0). */
    transform : scale(2.0);
    -moz-transform : scale(2.0);      /* Firefox */
    -webkit-transform : scale(2.0);   /* Chrome - Safari */
    -o-transform : scale(2.0);        /* Opera */
  }

  .image-preview-div{
    text-align:center;
    width:100%; 
    height:250px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
  }

  .image-aleatoria {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
  }

.select2{
    width: 100% !important;
}

.select2-selection{
    border-radius: 4px;
}

.select2-container--default.select2-container--disabled .select2-selection--single {
    cursor: not-allowed;
}

.minimo {
    color: #CC0000;
    padding: 10px 16px;
    border-radius: 3px;
}

.minimo-2 {
    background-color: #CC0000;
    color: white;
    padding: 2px 42px;
    border-radius: 3px;
}

.punto {
    color: #FF8800;
    padding: 10px 16px;
    border-radius: 3px;
}

.punto-2 {
    background-color: #FF8800;
    color: white;
    padding: 2px 50px;
    border-radius: 3px;
}

.maximo {
    background-color: #00C851;
    color: white;
    padding: 2px 14px;
    border-radius: 3px;
}

.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #003C71 !important;
    border-color: #003C71 !important;
    color: #fff !important;
}

.datepicker table tr td span.active.active {
    background-color: #003C71 !important;
    border-color: #003C71 !important;
    color: #fff !important;
}

.disponible {
    background-color: #00C851;
    color: white;
    padding: 7px 12px;
    border-radius: 3px;  
}

.emitida {
    background-color: #003C71;
    color: white;
    padding: 7px 12px;
    border-radius: 3px;   
}

.bloqueada {
    background-color: #CC0000;
    color: white;
    padding: 7px 12px;
    border-radius: 3px;   
}